<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <!-- google font -->
    <link
      href="https://fonts.googleapis.com/css2?family=Ubuntu+Condensed&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="styles.css" />
    <title>Flight Widget</title>
  </head>
  <body>
    <div class="container">
      <div class="departures">
        <h1 class="heading-primary">DEPARTURES</h1>
        <table class="table">
          <thead>
            <tr>
              <th></th>
              <th id="time">TIME</th>
              <th id="destination">DESTINATION</th>
              <th id="flight">FLIGHT</th>
              <th id="gate">GATE</th>
              <th id="remarks">REMARKS</th>
            </tr>
          </thead>
          <tbody id="table-body"></tbody>
        </table>
      </div>
      <script src="./app.js"></script>
    </div>
  </body>
</html>
